=== debian/control ===
--- 
+++ 
@@ -1,28 +1,28 @@
 Source: kpeople
 Section: libs
 Priority: optional
-Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
-Uploaders: Norbert Preining <norbert@preining.info>
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Uploaders: Aurélien COUDERC <coucouf@debian.org>,
+           Norbert Preining <norbert@preining.info>,
 Build-Depends: cmake (>= 3.16~),
                dbus-x11,
                debhelper-compat (= 13),
                doxygen,
-               extra-cmake-modules (>= 5.98.0~),
-               libkf5coreaddons-dev (>= 5.98.0~),
-               libkf5i18n-dev (>= 5.98.0~),
-               libkf5itemviews-dev (>= 5.98.0~),
-               libkf5widgetsaddons-dev (>= 5.98.0~),
+               extra-cmake-modules (>= 5.100.0~),
+               libkf5coreaddons-dev (>= 5.100.0~),
+               libkf5i18n-dev (>= 5.100.0~),
+               libkf5itemviews-dev (>= 5.100.0~),
+               libkf5widgetsaddons-dev (>= 5.100.0~),
                libqt5sql5-sqlite,
                pkg-kde-tools (>> 0.15.15),
                qtbase5-dev (>= 5.15.2~),
                qtdeclarative5-dev (>= 5.15.2~),
                qttools5-dev,
                qttools5-dev-tools (>= 5.4),
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://invent.kde.org/frameworks/kpeople
-Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kpeople
-Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kpeople
+Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kpeople
+Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kpeople.git
 Rules-Requires-Root: no
 
 Package: libkf5people-data
@@ -66,7 +66,7 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends}
-Description: framework providing unified access to contacts aggregated by person (documentation)
+Description: documentation files for kpeople
  KPeople offers unified access to contacts from different sources, grouping
  them by person while still exposing all the data.
  .
