=== debian/control ===
--- 
+++ 
@@ -8,18 +8,18 @@
                dbus-x11,
                debhelper-compat (= 13),
                doxygen,
-               extra-cmake-modules (>= 5.100.0~),
-               libkf5coreaddons-dev (>= 5.100.0~),
-               libkf5i18n-dev (>= 5.100.0~),
-               libkf5itemviews-dev (>= 5.100.0~),
-               libkf5widgetsaddons-dev (>= 5.100.0~),
+               extra-cmake-modules (>= 5.102.0~),
+               libkf5coreaddons-dev (>= 5.102.0~),
+               libkf5i18n-dev (>= 5.102.0~),
+               libkf5itemviews-dev (>= 5.102.0~),
+               libkf5widgetsaddons-dev (>= 5.102.0~),
                libqt5sql5-sqlite,
                pkg-kde-tools (>> 0.15.15),
                qtbase5-dev (>= 5.15.2~),
                qtdeclarative5-dev (>= 5.15.2~),
                qttools5-dev,
                qttools5-dev-tools (>= 5.4),
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://invent.kde.org/frameworks/kpeople
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kpeople
 Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kpeople.git
