## kpeople 5.103.0

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,20 +1,34 @@
 cmake_minimum_required(VERSION 3.16)
 
-set(KF_VERSION "5.92.0") # handled by release scripts
-set(KF_DEP_VERSION "5.92.0") # handled by release scripts
+set(KF_VERSION "5.103.0") # handled by release scripts
+set(KF_DEP_VERSION "5.103.0") # handled by release scripts
 project (KPeople VERSION ${KF_VERSION})
 
 include(FeatureSummary)
-find_package(ECM 5.92.0  NO_MODULE)
+find_package(ECM 5.103.0  NO_MODULE)
 set_package_properties(ECM PROPERTIES TYPE REQUIRED DESCRIPTION "Extra CMake Modules." URL "https://commits.kde.org/extra-cmake-modules")
 feature_summary(WHAT REQUIRED_PACKAGES_NOT_FOUND FATAL_ON_MISSING_REQUIRED_PACKAGES)
 
 set(CMAKE_MODULE_PATH ${ECM_MODULE_PATH})
 
+include(KDEInstallDirs)
+include(KDECMakeSettings)
+include(KDEFrameworkCompilerSettings NO_POLICY_SCOPE)
+
+include(KDEGitCommitHooks)
+include(ECMSetupVersion)
+include(ECMGenerateHeaders)
+include(ECMSetupVersion)
+include(ECMAddTests)
+include(ECMAddQch)
+include(CMakePackageConfigHelpers)
+include(ECMGeneratePriFile)
+include(GenerateExportHeader)
+include(ECMQtDeclareLoggingCategory)
+include(ECMDeprecationSettings)
+
 set(REQUIRED_QT_VERSION 5.15.2)
-include(KDEInstallDirs)
-
-find_package(Qt${QT_MAJOR_VERSION} ${REQUIRED_QT_VERSION} CONFIG REQUIRED Gui Sql Widgets Qml)
+find_package(Qt${QT_MAJOR_VERSION} ${REQUIRED_QT_VERSION} CONFIG REQUIRED Gui Sql Widgets Qml Quick)
 
 # On non-Apple UNIX DBus integration is required, on Android it does not exist and on other platforms it is optional
 if(UNIX AND NOT APPLE)
@@ -29,20 +43,6 @@
 find_package(KF5WidgetsAddons ${KF_DEP_VERSION} CONFIG REQUIRED)
 find_package(KF5I18n ${KF_DEP_VERSION} CONFIG REQUIRED)
 find_package(KF5ItemViews ${KF_DEP_VERSION} CONFIG REQUIRED)
-
-include(KDECMakeSettings)
-include(KDEGitCommitHooks)
-include(KDEFrameworkCompilerSettings NO_POLICY_SCOPE)
-
-include(ECMSetupVersion)
-include(ECMGenerateHeaders)
-include(ECMSetupVersion)
-include(ECMAddTests)
-include(ECMAddQch)
-include(CMakePackageConfigHelpers)
-include(ECMGeneratePriFile)
-include(GenerateExportHeader)
-include(ECMQtDeclareLoggingCategory)
 
 option(BUILD_QCH "Build API documentation in QCH format (for e.g. Qt Assistant, Qt Creator & KDevelop)" OFF)
 add_feature_info(QCH ${BUILD_QCH} "API documentation in QCH format (for e.g. Qt Assistant, Qt Creator & KDevelop)")
@@ -59,8 +59,12 @@
 option(ENABLE_EXAMPLES "Build the examples" "ON")
 
 ki18n_install(po)
-add_definitions(-DQT_DISABLE_DEPRECATED_BEFORE=0x050f02)
-add_definitions(-DKF_DISABLE_DEPRECATED_BEFORE_AND_AT=0x055900)
+
+ecm_set_disabled_deprecation_versions(
+    QT 5.15.2
+    KF 5.95
+)
+
 add_subdirectory (src)
 if (ENABLE_EXAMPLES)
   add_subdirectory(examples)
