=== debian/control ===
--- 
+++ 
@@ -8,11 +8,11 @@
                dbus-x11,
                debhelper-compat (= 13),
                doxygen,
-               extra-cmake-modules (>= 5.102.0~),
-               libkf5coreaddons-dev (>= 5.102.0~),
-               libkf5i18n-dev (>= 5.102.0~),
-               libkf5itemviews-dev (>= 5.102.0~),
-               libkf5widgetsaddons-dev (>= 5.102.0~),
+               extra-cmake-modules (>= 5.104.0~),
+               libkf5coreaddons-dev (>= 5.104.0~),
+               libkf5i18n-dev (>= 5.104.0~),
+               libkf5itemviews-dev (>= 5.104.0~),
+               libkf5widgetsaddons-dev (>= 5.104.0~),
                libqt5sql5-sqlite,
                pkg-kde-tools (>> 0.15.15),
                qtbase5-dev (>= 5.15.2~),
@@ -28,9 +28,9 @@
 Package: libkf5people-data
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}, ${shlibs:Depends}
-Breaks: libkf5people5 (<< 5.74), libkpeople3
-Replaces: libkf5people5 (<< 5.74), libkpeople3
+Depends: ${misc:Depends}, ${shlibs:Depends},
+Breaks: libkf5people5 (<< 5.74), libkpeople3,
+Replaces: libkf5people5 (<< 5.74), libkpeople3,
 Description: data files for kpeople
  KPeople offers unified access to contacts from different sources, grouping
  them by person while still exposing all the data.
@@ -50,7 +50,7 @@
          libkf5peoplewidgets5 (= ${binary:Version}),
          qtbase5-dev (>= 5.15.2~),
          ${misc:Depends},
-Recommends: libkf5people-doc (= ${source:Version})
+Recommends: libkf5people-doc (= ${source:Version}),
 Description: development files for kpeople
  KPeople offers unified access to contacts from different sources, grouping
  them by person while still exposing all the data.
@@ -65,7 +65,7 @@
 Package: libkf5people-doc
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}
+Depends: ${misc:Depends},
 Description: documentation files for kpeople
  KPeople offers unified access to contacts from different sources, grouping
  them by person while still exposing all the data.
@@ -126,7 +126,7 @@
 Package: qml-module-org-kde-people
 Architecture: any
 Multi-Arch: same
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends},
 Description: framework providing unified access to contacts aggregated by person
  KPeople offers unified access to contacts from different sources, grouping
  them by person while still exposing all the data.
