=== debian/control ===
--- 
+++ 
@@ -8,11 +8,11 @@
                dbus-x11,
                debhelper-compat (= 13),
                doxygen,
-               extra-cmake-modules (>= 5.104.0~),
-               libkf5coreaddons-dev (>= 5.104.0~),
-               libkf5i18n-dev (>= 5.104.0~),
-               libkf5itemviews-dev (>= 5.104.0~),
-               libkf5widgetsaddons-dev (>= 5.104.0~),
+               extra-cmake-modules (>= 5.107.0~),
+               libkf5coreaddons-dev (>= 5.107.0~),
+               libkf5i18n-dev (>= 5.107.0~),
+               libkf5itemviews-dev (>= 5.107.0~),
+               libkf5widgetsaddons-dev (>= 5.107.0~),
                libqt5sql5-sqlite,
                pkg-kde-tools (>> 0.15.15),
                qtbase5-dev (>= 5.15.2~),
